libQGLViewer Version 2.6.1

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Enumerations Enumerator Friends Macros
Functions
quaternion.cpp File Reference

## Functions
ostream & | operator<< (ostream &o, const Quaternion &Q)

## Function Documentation

ostream& operator<< | ( | ostream & | o,
|  | const Quaternion & | Q
| ) |  |